.company_about_banner {
  padding-bottom: 130px;
}
.company_about_banner .more{
  display: none;
}
.company_about_banner .banner {
  padding-top: 262px;
  background: url(../img/company-banner.jpg) no-repeat top center / cover;
}
.company_about_banner .banner .head {
  max-width: 673px;
}
.company_about_banner .banner .head h1 {
  color: #fff;
  font-size: 46px;
  line-height: 62px;
  font-weight: 700;
  margin-bottom: 40px;
}
.company_about_banner .banner .head p {
  max-width: 607px;
  font-size: 18px;
  line-height: 2rem;
  color: #fff;
  opacity: 0.9;
  font-weight: 200;
}
.company_about_banner .banner .num {
  margin-top: 288px;
}
.company_about_banner .banner .num ul {
  gap: 5%;
  display: flex;
}
.company_about_banner .banner .num ul li {
  flex: 1;
  text-align: center;
}
.company_about_banner .banner .num ul li i {
  width: 70px;
  height: 70px;
  display: block;
  margin: 0 auto 30px;
  background: no-repeat center / contain;
}
.company_about_banner .banner .num ul li span {
  white-space: nowrap;
  color: var(--title_color);
  font-size: 42px;
  font-weight: 700;
  line-height: 1;
}
.company_about_banner .banner .num ul li p {
  color: #777777;
  font-size: 18px;
  line-height: 23px;
  margin-top: 22px;
}
.company_about_banner .list {
  margin-top: 100px;
}
.company_about_banner .list li {
  background-color: #f7f8fa;
  border-radius: 8px;
  padding: 3rem 5.555%;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  transition: all 0.3s;
  position: relative;
  z-index: 2;
}
.company_about_banner .list li::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background-image: var(--bg_color);
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s;
  opacity: 0;
  z-index: -1;
}
.company_about_banner .list li.active::after {
  opacity: 1;
}
.company_about_banner .list li.active i {
  filter: contrast(0) brightness(20);
}
.company_about_banner .list li.active .info strong,
.company_about_banner .list li.active .info p {
  color: #fff;
}
.company_about_banner .list li:last-child {
  margin-bottom: 0;
}
.company_about_banner .list li i {
  display: block;
  min-width: 85px;
  height: 85px;
  background: no-repeat center / contain;
}
.company_about_banner .list li .info {
  flex: 1;
  margin-left: 3.90625%;
}
.company_about_banner .list li .info strong {
  color: var(--title_color);
  font-size: 24px;
  line-height: 38px;
  font-weight: 700;
}
.company_about_banner .list li .info p {
  color: #666666;
  opacity: 0.9;
  font-size: 18px;
  margin-top: 18px;
}
.company_say {
  padding: 50px 0;
  background: url(../img/company-say.jpg) no-repeat center / cover;
}
.company_say .flex {
  min-height: 639px;
}
.company_say .head {
  width: 50%;
}
.company_say .head p {
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  opacity: 0.9;
}
.company_say .head p::before {
  content: '';
  display: block;
  width: 40px;
  height: 2rem;
  background: url(../img/maohao.svg) no-repeat center / contain;
  margin-bottom: 45px;
  margin-left: 10px;
}
.company_say .head strong {
  display: block;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 29px;
  margin: 40px 0 10px;
}
.company_say .head strong::before {
  content: '';
  display: block;
  width: 1px;
  height: 50px;
  background-color: #fff;
  opacity: 0.9;
  margin-bottom: 2rem;
}
.company_say .head span {
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 29px;
  opacity: 0.9;
}
.company_histpry {
  padding: 168px 0 0;
  overflow: hidden;
  background: url(../img/his-bg.svg) no-repeat center / cover;
}
.company_histpry .company_histpry_swiper {
  max-width: 394px;
  margin: 98px auto 0;
}
.company_histpry .company_histpry_swiper .swiper-wrapper {
  transition: all linear;
}
.company_histpry .company_histpry_swiper .swiper-slide {
  min-height: 752px;
  text-align: center;
  transition: all 0.3s;
  opacity: 0.3;
}
.company_histpry .company_histpry_swiper .swiper-slide .img {
  height: 266px;
  overflow: hidden;
  border-radius: 6px;
  transition: all 0.3s;
  transform: scale(0.693274);
}
.company_histpry .company_histpry_swiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.company_histpry .company_histpry_swiper .swiper-slide span {
  display: block;
  margin: 95px auto 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--subtheme_color);
}
.company_histpry .company_histpry_swiper .swiper-slide strong {
  display: block;
  color: #033374;
  font-size: 26px;
  font-weight: 700;
  margin: 68px 0 22px;
}
.company_histpry .company_histpry_swiper .swiper-slide p {
  color: #242424;
  opacity: 0.88;
  margin: 0 auto;
  font-size: 18px;
  line-height: 27px;
  max-width: 268px;
  margin-bottom: 6rem !important;
}
.company_histpry .company_histpry_swiper .swiper-slide-prev,
.company_histpry .company_histpry_swiper .swiper-slide-next {
  opacity: 0.5;
}
.company_histpry .company_histpry_swiper .swiper-slide-prev .img,
.company_histpry .company_histpry_swiper .swiper-slide-next .img {
  transform: scale(0.82995);
}
.company_histpry .company_histpry_swiper .swiper-slide-active {
  opacity: 1;
}
.company_histpry .company_histpry_swiper .swiper-slide-active .img {
  transform: scale(1);
}
.company_histpry .company_histpry_swiper .swiper-slide-active p {
  font-size: 20px;
  line-height: 2rem;
  max-width: 334px;
}

.company_histpry .company_histpry_swiper_box {
  position: relative;
}
.company_histpry .company_histpry_swiper_box .line {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 96.3%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, calc(-50% - 10px));
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full {
  width: 96.3%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, calc(-50% - 10px));
  z-index: 2;
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full::after {
  content: '';
  display: block;
  width: 171px;
  height: 171px;
  background: url(../img/rocket.png) no-repeat center / contain;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation-name: ani_rocket_name;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full div {
  width: 65px;
  height: 65px;
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  background-color: #fff;
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full div::after {
  background-image: url(../img/left-blue.svg);
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full .btn_next {
  left: unset;
  right: 0;
}
.company_histpry .company_histpry_swiper_box .swiper_btns_full .btn_next::after {
  background-image: url(../img/right-blue.svg);
}
@keyframes ani_rocket_name {
  0% {
    transform: translate(-50%, -55%) rotate(1deg);
  }
  50% {
    transform: translate(-50%, -45%) rotate(-1deg);
  }
  100% {
    transform: translate(-50%, -55%) rotate(1deg);
  }
}
.company_global {
  padding: 114px 0 50px;
  background: url(../img/company-global.jpg) no-repeat center / cover;
}
.company_global .head h2 {
  color: #fff;
}
.company_global .head p {
  max-width: 810px;
  margin: 0 auto;
  color: #fff;
  opacity: 0.8;
  font-size: 17px;
  line-height: 2rem;
  margin-top: 18px;
}
.company_global img {
  padding-top: 30px;
  width: 100%;
  height: auto;
}




.company_global .notice{
  position: absolute;
  left: 0;
  bottom: 5rem;
}
.company_global .notice span{
  display: flex;
  font-weight: 600;
  max-width: 220px;
  color: white;
}
.company_global .notice>div + div{
  margin-top: 0.8rem;
}
.company_global .notice span:before{
  content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  margin-right: 0.8rem;
  background-color: var(--subtheme_color);
  border-radius: 50%;
  margin-top: 0.1rem;
  min-width: 1rem;

}
.company_global .notice .gray_points span:before{
  background-color: rgb(149, 164, 195);
}